Debian Bug report logs - #612909
ITA: python-mpd -- Python MPD client library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: efrim@azylum.org

Date: Fri, 11 Feb 2011 14:09:11 UTC

Severity: normal

Fixed in version python-mpd/0.3.0-4

Done: Geoffroy Youri Berret <efrim@azylum.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612909; Package wnpp. (Fri, 11 Feb 2011 14:09:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 11 Feb 2011 14:09:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: python-mpd -- Python MPD client library
Date: Fri, 11 Feb 2011 15:08:07 +0100
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

I request an adopter for the python-mpd package.

The package description is:
 Fast MPD (Music Player Daemon) client library written in pure Python.
 It was written to be a replacement for python-mpdclient which is a bit
 outdated and does not perform good in many situations.

I stopped using MPD, so I somehow lost interest in MPD related things.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNVULHAAoJEGo39bHX+xdNNKMP/jbITA5AW+SygXwKSOhDjZzV
SmQ8P0Ffi0v7di0WKZrePixNyB65d3K+niWadHbwuKSIjGOjY7nQoXTgg1OMi3Pl
Zk/fBPIheCr6yyOb2pd3ig7ipVpdETznJwhR8pWOWiuR5lQvEjjKPHHbnLjvotn2
dmR8lsQHAg9SloYj4lwfPMiJtBUOW4yJDhFrIcu9lPH/sFoDjKoH+i7aqKcSi8Jr
/eTZAH7nmbdpmGQF31aD1G4o0or/iagSeEMTrhNJKFybUA9+FRvuf6YIBYyBkdgY
zYy/avCBTX7EGdVUCEW/iwne8caB7PvKZLgBtI3gU2yx+sWGyUm4k3TAKf4mhzPF
ZKt//GoxpXHqe+sACtXpI8U5kugV5bXwgnMe43+xJIeV/P0AmmeOG03RvDXv9S4M
x3VR4i+U7GBTUwB3nLrkmqS9OfBuBCodwWrWFzQNPP6b7yqe296NnEDkbMJm1Ijw
SrdlrvaGoP1yj/mR1iEBWqyh10RAECz9m7gqY3+z2hm9vjf88yfqLxSX30Qj1+O1
L+94WGX//JD7zmnicVJzNa681JmRTxUDIemfYdf3jZGPM6mGWozAVkWaEZ2qah4i
pCmjz3Mgizj7p89Syl3B0+A3bFDOqfXvbBpwxJ9zSEaKdFV/+Or1sMVoDtLrsfFi
X2O00zIMZMokCZaqydVH
=HQ54
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612909; Package wnpp. (Sat, 26 Mar 2011 14:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Delafond <seb@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 26 Mar 2011 14:42:02 GMT) Full text and rfc822 format available.

Message #10 received at 612909@bugs.debian.org (full text, mbox):

From: Sébastien Delafond <seb@debian.org>
To: 612909@bugs.debian.org
Subject: python-mpd
Date: Sat, 26 Mar 2011 15:39:21 +0100
Hi Michal,

I'd be interested in taking over the maintainership of python-mpd, if
that's fine with you; please let me know how to proceed.

Cheers,

--Seb




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612909; Package wnpp. (Thu, 02 Jun 2011 15:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 02 Jun 2011 15:12:03 GMT) Full text and rfc822 format available.

Message #15 received at 612909@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: Sébastien Delafond <seb@debian.org>
Cc: 612909@bugs.debian.org
Subject: Re: RFA: python-mpd
Date: Thu, 2 Jun 2011 17:10:13 +0200
[Message part 1 (text/plain, inline)]
Hi

Dne Thu, 2 Jun 2011 17:04:29 +0200
Sébastien Delafond <seb@debian.org> napsal(a):

> you haven't answered my latest query in the BTS (#612909), should I
> just go ahead and prepare an upload for python-mpd ?

As I'm not owner of the bug, I don't receive mails sent to
612909@bugs.debian.org :-).

But of course it is okay to take it over. There were some plans to
setup MPD packaging team, though I've no idea how it progressed.

-- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612909; Package wnpp. (Thu, 21 Jul 2011 11:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to efrim@azylum.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 21 Jul 2011 11:18:06 GMT) Full text and rfc822 format available.

Message #20 received at 612909@bugs.debian.org (full text, mbox):

From: Geoffroy Youri Berret <efrim@azylum.org>
To: 612909@bugs.debian.org
Cc: seb@debian.org, nijel@debian.org
Subject: Re: RFA: python-mpd
Date: Thu, 21 Jul 2011 13:14:13 +0200
Hi Michal, Sébastien,

Sébastien are you still planning to take over python-mpd?

I'm also interested in this package as my package mpd-sima depends on it.
I noticed a new project @ alioth focused on MPD and related application:
	http://alioth.debian.org/projects/pkg-mpd/

This is probably what Michal was talking about. It would be nice to move
python-mpd on that project as well.

Cheers,
Geoff




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612909; Package wnpp. (Thu, 21 Jul 2011 11:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Delafond <seb@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 21 Jul 2011 11:33:11 GMT) Full text and rfc822 format available.

Message #25 received at 612909@bugs.debian.org (full text, mbox):

From: Sébastien Delafond <seb@debian.org>
To: Geoffroy Youri Berret <efrim@azylum.org>
Cc: 612909@bugs.debian.org, nijel@debian.org
Subject: Re: RFA: python-mpd
Date: Thu, 21 Jul 2011 13:31:14 +0200
Hi Geoff,

you can go ahead and take it over, if one of your other packages
depend on it it makes more sense.

Cheers,

--Seb

On Jul/21, Geoffroy Youri Berret wrote:
> Hi Michal, Sébastien,
> 
> Sébastien are you still planning to take over python-mpd?
> 
> I'm also interested in this package as my package mpd-sima depends on it.
> I noticed a new project @ alioth focused on MPD and related application:
> 	http://alioth.debian.org/projects/pkg-mpd/
> 
> This is probably what Michal was talking about. It would be nice to move
> python-mpd on that project as well.
> 
> Cheers,
> Geoff
> 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612909; Package wnpp. (Sat, 23 Jul 2011 15:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 612909@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 23 Jul 2011 15:57:03 GMT) Full text and rfc822 format available.

Message #30 received at 612909@bugs.debian.org (full text, mbox):

From: Geoffroy Youri Berret <efrim@azylum.org>
To: 612909@bugs.debian.org, pkg-mpd-maintainers@lists.alioth.debian.org
Subject: ITA for python-mpd
Date: Sat, 23 Jul 2011 17:45:27 +0200
retitle 612909 ITA: python-mpd -- Python MPD client library
thanks

Hi MPD maintainers,

I'm considering taking over python-mpd package.

Would it be fine with you to move the package under your team's umbrella?

Cheers,
	Geoff




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612909; Package wnpp. (Sat, 23 Jul 2011 16:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@formorer.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 23 Jul 2011 16:39:03 GMT) Full text and rfc822 format available.

Message #35 received at 612909@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@formorer.de>
To: 612909@bugs.debian.org
Cc: pkg-mpd-maintainers@lists.alioth.debian.org
Subject: Re: [Pkg-mpd-maintainers] ITA for python-mpd
Date: Sat, 23 Jul 2011 18:36:08 +0200
Geoffroy Youri Berret schrieb am Saturday, den 23. July 2011:

> retitle 612909 ITA: python-mpd -- Python MPD client library
> thanks
> 
> Hi MPD maintainers,
> 
> I'm considering taking over python-mpd package.
> 
> Would it be fine with you to move the package under your team's umbrella?
Sure, but please note that team is "relative". There are not that many active
developers, but I always welcome fresh blood ;).

Alex





Changed Bug title to 'ITA: python-mpd -- Python MPD client library' from 'RFA: python-mpd -- Python MPD client library' Request was from EfriM <efrim@azylum.org> to control@bugs.debian.org. (Sat, 23 Jul 2011 16:42:03 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'efrim@azylum.org' from 'Michal Čihař <nijel@debian.org>' Request was from EfriM <efrim@azylum.org> to control@bugs.debian.org. (Sat, 23 Jul 2011 16:42:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612909; Package wnpp. (Sun, 31 Jul 2011 12:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to efrim@azylum.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 31 Jul 2011 12:03:27 GMT) Full text and rfc822 format available.

Message #44 received at 612909@bugs.debian.org (full text, mbox):

From: Geoffroy Youri Berret <efrim@azylum.org>
Cc: 612909@bugs.debian.org, pkg-mpd-maintainers@lists.alioth.debian.org, Michal Čihař <nijel@debian.org>
Subject: Re: ITA for python-mpd
Date: Sun, 31 Jul 2011 13:59:19 +0200
Le 23/07/2011 18:36, Alexander Wirt a écrit :
> Geoffroy Youri Berret schrieb am Saturday, den 23. July 2011:
>
>> > retitle 612909 ITA: python-mpd -- Python MPD client library
>> > thanks
>> >
>> > Hi MPD maintainers,
>> >
>> > I'm considering taking over python-mpd package.
>> >
>> > Would it be fine with you to move the package under your team's umbrella?
> Sure, but please note that team is "relative". There are not that many
> active developers, but I always welcome fresh blood ;).

The package is now under git pkg-mpd repo :)

	git://git.debian.org/git/pkg-mpd/python-mpd.git

I switch to dpkg-source v3 and set the team as maintainer.

Could a DD upload it please?

Cheers,
	Geoff




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612909; Package wnpp. (Tue, 13 Mar 2012 13:15:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to efrim@azylum.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 13 Mar 2012 13:16:15 GMT) Full text and rfc822 format available.

Message #49 received at 612909@bugs.debian.org (full text, mbox):

From: Geoffroy Youri Berret <efrim@azylum.org>
To: 612909@bugs.debian.org, pkg-mpd-maintainers@lists.alioth.debian.org
Subject: Re: ITA for python-mpd
Date: Tue, 13 Mar 2012 14:03:36 +0100
I've refreshed python-mpd package in my attempt to adopt it.

  git://git.debian.org/git/pkg-mpd/python-mpd.git

It is also available on mentors.debian.net:

http://mentors.debian.net/debian/pool/main/p/python-mpd/python-mpd_0.3.0-4.dsc

Here is the changelog:

  * Bump standards to 3.9.3.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Moved package to MPD maintainers. (Closes: #612909).
  * Upstream licence is now LGPL.
    Switched copyright to dep5 format.

Could a DD upload it please?

FYI: In the mean time I've started working on an upstream fork to port
python-mpd to python3 : https://gitorious.org/python-mpd-debian-packaging

Cheers,
	Geoff




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612909; Package wnpp. (Sat, 17 Mar 2012 11:12:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Geoffroy Youri Berret <efrim@azylum.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 17 Mar 2012 11:12:45 GMT) Full text and rfc822 format available.

Message #54 received at 612909@bugs.debian.org (full text, mbox):

From: Geoffroy Youri Berret <efrim@azylum.org>
To: submit@bugs.debian.org
Cc: Michal Čihař <nijel@debian.org>, 612909@bugs.debian.org
Subject: RFS: python-mpd/0.3.0-4 [ITA] -- package updates and adoption
Date: Sat, 17 Mar 2012 12:08:42 +0100
[Message part 1 (text/plain, inline)]
Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for python-mpd package I'm adopting (original 
maintainer CCed) :

 * Package name    : python-mpd
   Version         : 0.3.0-4
   Upstream Author : J. Alexander Treuman <jat@spatialrift.net>
 * URL             : http://jatreuman.indefero.net/p/python-mpd/
 * License         : LGPL
   Section         : python

To access further information about this package:

  http://mentors.debian.net/package/python-mpd
  http://packages.qa.debian.org/p/python-mpd.html

Alternatively, one can download the package with dget or git-buildpackage (git|gbp-clone):

dget -x http://mentors.debian.net/debian/pool/main/p/python-mpd/python-mpd_0.3.0-4.dsc
git clone git://git.debian.org/pkg-mpd/python-mpd.git 


Changes since the last upload:

python-mpd (0.3.0-4) unstable; urgency=low

  * Bump standards to 3.9.3.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Moved package to MPD maintainers. (Closes: #612909).
  * Upstream licence is now LGPL.
    Switched copyright to dep5 format.

I would be glad if someone could review this package for me.
If acceptable please upload it.

Regards,
	Geoff

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Tanguy Ortolo <tanguy@ortolo.eu>:
You have taken responsibility. (Mon, 19 Mar 2012 21:30:08 GMT) Full text and rfc822 format available.

Notification sent to efrim@azylum.org:
Bug acknowledged by developer. (Mon, 19 Mar 2012 21:30:09 GMT) Full text and rfc822 format available.

Message #59 received at 612909-done@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy@ortolo.eu>
To: 612909-done@bugs.debian.org
Subject: Re: Bug#664275: RFS: python-mpd/0.3.0-4 [ITA] -- package updates and adoption
Date: Mon, 19 Mar 2012 22:26:50 +0100
[Message part 1 (text/plain, inline)]
Juste uploaded.

-- 
Tanguy Ortolo
[signature.asc (application/pgp-signature, inline)]

Reply sent to Geoffroy Youri Berret <efrim@azylum.org>:
You have taken responsibility. (Mon, 19 Mar 2012 21:39:06 GMT) Full text and rfc822 format available.

Notification sent to efrim@azylum.org:
Bug acknowledged by developer. (Mon, 19 Mar 2012 21:39:06 GMT) Full text and rfc822 format available.

Message #64 received at 612909-close@bugs.debian.org (full text, mbox):

From: Geoffroy Youri Berret <efrim@azylum.org>
To: 612909-close@bugs.debian.org
Subject: Bug#612909: fixed in python-mpd 0.3.0-4
Date: Mon, 19 Mar 2012 21:34:19 +0000
Source: python-mpd
Source-Version: 0.3.0-4

We believe that the bug you reported is fixed in the latest version of
python-mpd, which is due to be installed in the Debian FTP archive:

python-mpd_0.3.0-4.debian.tar.gz
  to main/p/python-mpd/python-mpd_0.3.0-4.debian.tar.gz
python-mpd_0.3.0-4.dsc
  to main/p/python-mpd/python-mpd_0.3.0-4.dsc
python-mpd_0.3.0-4_all.deb
  to main/p/python-mpd/python-mpd_0.3.0-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612909@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Geoffroy Youri Berret <efrim@azylum.org> (supplier of updated python-mpd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 13 Mar 2012 09:48:52 +0100
Source: python-mpd
Binary: python-mpd
Architecture: source all
Version: 0.3.0-4
Distribution: unstable
Urgency: low
Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Changed-By: Geoffroy Youri Berret <efrim@azylum.org>
Description: 
 python-mpd - Python MPD client library
Closes: 612909
Changes: 
 python-mpd (0.3.0-4) unstable; urgency=low
 .
   * Bump standards to 3.9.3.
   * Switch to dpkg-source 3.0 (quilt) format.
   * Moved package to MPD maintainers. (Closes: #612909).
   * Removed useless preinst script needed for squeeze only.
   * Upstream licence is LGPL since 0.3.0 release.
     Copyright updated and switched to dep5 format.
Checksums-Sha1: 
 0a4f6bd32d92c905cb0155b99c567a9d000b5741 1976 python-mpd_0.3.0-4.dsc
 e10a58d533e8651b752a161d2727e2499893db27 2488 python-mpd_0.3.0-4.debian.tar.gz
 ab7c88641812b50e7ec3ddc3744cf87712e4456c 9652 python-mpd_0.3.0-4_all.deb
Checksums-Sha256: 
 50639f492f5807f32bf46da8ef311aaae6b1f410ffd84bcf638978e2307d9b97 1976 python-mpd_0.3.0-4.dsc
 a8d9a4ca165a538f4c25693f351a8970accda5a316cff3192f20910ebb7c1ab5 2488 python-mpd_0.3.0-4.debian.tar.gz
 0f0ed997d6c6b3c5412a3e3f73718011e30066a1f829e5ccff6f457e8185c475 9652 python-mpd_0.3.0-4_all.deb
Files: 
 b060f41cfa2c17e2a90521bf75980fa2 1976 python optional python-mpd_0.3.0-4.dsc
 6f1017296189b07cec43b63687b9226c 2488 python optional python-mpd_0.3.0-4.debian.tar.gz
 2473504ae8f158f7761527b2bea8c817 9652 python optional python-mpd_0.3.0-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJPZ6OlAAoJEOryzVHFAGgZApAP+wVjInnlm8VfbgyrH7gWRc50
mybhjyq6ZwCadyFXyzPlgTN7G3zAWSoXQ7ikj0MLgSdPb0n56I616hL9CUiZeTwo
Pp4ZGss7NIePMCdZDWosLClk/U+I+sBBq2uIKcJMNH8Kvcq9kRvQGPGM7mKRI+or
jA7VeRy7hQrc+thcfO0UYZrDMuEj2AQd0U6MhC9ufPhnmOgVaddMKjL6QBlo+NA8
7av1iQ8JsvHFALwIQ573FOi+PZjKu99Jj2qZngOZ0r925DnLtTalmSFMWH0y5srC
MR7KhgRDf0kCR3HzOY4iScZCnSQ5W/CGLXHUPmWoXzhLFFsTKJB8jz96tTJStQDS
9Xj4hQq4WJxzahd47LZVM4pRNsnxpEBfHe5wtN/mFQeEQtXxNF4kxwO/3M+OXJdY
QshtWVmzk3tN+CSRyModALtyVXtzv/jH4tkCELE5wKW2c3+tEBhydqiQf4ra8o6G
tK1yIwfbfy7arTtQflv/fGbfetnwrpGp7C8C0X2Z6jZjipkLo8s4cE0kT/MqA+cf
gcyydWRzpkv4KMCeGtIpXJhf9fL7nskGbC6ncUTH8xYLfi48Ne5FC/sPYvpsU7rS
uy+EIJ9KX1L/X0A/buNcEf3uDcwsKk4sQ9sw/roVN7Rc10EVItXL54sRnZX9gCW3
9Vq7eWWuQTRHCkmUu10w
=5jLW
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 Apr 2012 07:30:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:15:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.